EXEC [__AddStoredProcInfo]
    /* StoredProc_Name         */ 'Feeds_GetSyncSettings',
    /* Internal_Indicator      */ 'N',
    /* ReturnType_Name         */ 'DataRow',
    /* DataTableNames_Csv      */ 'NuGetSyncFeeds',
    /* OutputPropertyNames_Csv */ NULL,
    /* Description_Text        */ 'Gets the settings for a sync feed.'
GO

IF OBJECT_ID('[Feeds_GetSyncSettings]') IS NOT NULL DROP PROCEDURE [Feeds_GetSyncSettings]
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [Feeds_GetSyncSettings]
(
	@Feed_Id INT
)
AS
BEGIN
	
	SET NOCOUNT ON

	SELECT *
	  FROM [NuGetSyncFeeds]
	 WHERE [Feed_Id] = @Feed_Id

END
GO

GRANT EXECUTE ON [Feeds_GetSyncSettings] TO [ProGetUser_Role]
GO
